Subject: Re: [Bitcoin-development] Block Size Increase

From: Btc Drak <[email-masked]>
Date: Thu, 7 May 2015 19:03:55 +0100

On Thu, May 7, 2015 at 6:43 PM, Mike Hearn <[email-masked]> wrote:
>
> And I'll ask again. Do you have a *specific, credible alternative*?
> Because so far I'm not seeing one.
>

I think you are rubbing against your own presupposition that people must
find and alternative right now. Quite a lot here do not believe there is
any urgency, nor that there is an immanent problem that has to be solved
before the sky falls in.